Author Topic: Avast-Plugin for BartPE-CD required  (Read 11195 times)

0 Members and 1 Guest are viewing this topic.

Offline sec-r

  • Newbie
  • *
  • Posts: 1
Avast-Plugin for BartPE-CD required
« on: August 17, 2004, 11:37:50 AM »
HiHo.

Maybe I have a problem with my eyes ...
I am searching for a plugin for the BartPE-Environment to produce my own Bart-CD with my own apps on it.
Whatever I have done I haven't found it yet.

So, just for my oculist, am I wrong or really blind ?

Thanks !
Bye,
sec-r

Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11762
    • AVAST Software
Re:Avast-Plugin for BartPE-CD required
« Reply #1 on: August 17, 2004, 11:49:17 AM »
Well, I'm afraid you came to a wrong place ;)
avast! BART CD doesn't have anything to do with BartPE Environment (appart from the fact that they both use Microsoft Windows PE).

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11665
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re:Avast-Plugin for BartPE-CD required
« Reply #2 on: August 21, 2004, 07:06:27 PM »
Well BartPE (technically) does not use WinPE anyway... :P
If at first you don't succeed, then skydiving's not for you.